@layer page {
  .p-hdr-page {
    width: 54.375rem;
  }
  .topics-content {
    padding-top: 5rem;
  }
  @media screen and (min-width: 768px) {
    .topics-content {
      width: 57.5rem;
      max-width: 100%;
      margin-left: auto;
      margin-right: auto;
    }
  }
  @media screen and (max-width: 767px) {
    .topics-content {
      padding-top: 10.6666666667vw;
    }
  }
}